@font-face {
		font-family: 'ng-bold';
		src: url('hvd_fonts_-_niveaugroteskbold-webfont.eot');
		src: url('hvd_fonts_-_niveaugroteskbold-webfont.eot?#iefix') format('embedded-opentype'),
				 url('hvd_fonts_-_niveaugroteskbold-webfont.woff') format('woff'),
				 url('hvd_fonts_-_niveaugroteskbold-webfont.ttf') format('truetype'),
				 url('hvd_fonts_-_niveaugroteskbold-webfont.svg#niveau_groteskbold') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'ng-light';
		src: url('hvd_fonts_-_niveaugrotesklight-webfont.eot');
		src: url('hvd_fonts_-_niveaugrotesklight-webfont.eot?#iefix') format('embedded-opentype'),
				 url('hvd_fonts_-_niveaugrotesklight-webfont.woff') format('woff'),
				 url('hvd_fonts_-_niveaugrotesklight-webfont.ttf') format('truetype'),
				 url('hvd_fonts_-_niveaugrotesklight-webfont.svg#niveau_grotesklight') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'ng-medium';
		src: url('hvd_fonts_-_niveaugroteskmedium-webfont.eot');
		src: url('hvd_fonts_-_niveaugroteskmedium-webfont.eot?#iefix') format('embedded-opentype'),
				 url('hvd_fonts_-_niveaugroteskmedium-webfont.woff') format('woff'),
				 url('hvd_fonts_-_niveaugroteskmedium-webfont.ttf') format('truetype'),
				 url('hvd_fonts_-_niveaugroteskmedium-webfont.svg#niveau_groteskmedium') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'ng-regular';
		src: url('hvd_fonts_-_niveaugroteskregular-webfont.eot');
		src: url('hvd_fonts_-_niveaugroteskregular-webfont.eot?#iefix') format('embedded-opentype'),
				 url('hvd_fonts_-_niveaugroteskregular-webfont.woff') format('woff'),
				 url('hvd_fonts_-_niveaugroteskregular-webfont.ttf') format('truetype'),
				 url('hvd_fonts_-_niveaugroteskregular-webfont.svg#niveau_groteskregular') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'slick';
		src: url('slick.eot');
		src: url('slick.eot?#iefix') format('embedded-opentype'),
				 url('slick.woff') format('woff'),
				 url('slick.ttf') format('truetype'),
				 url('slick.svg') format('svg');
		font-weight: normal;
		font-style: normal;
}